/* Mobile */
@media only screen and (max-width: 767px) {
	.responsive-wrap {
		width: 100%;
		overflow-y: auto;
		_overflow: auto;
		margin: 0 0 1em;
	}
	.responsive-wrap::-webkit-scrollbar
	{
		-webkit-appearance: none;
		width: 14px;
		height: 14px;
	}
	.responsive-wrap::-webkit-scrollbar-thumb
	{
		border-radius: 8px;
		border: 3px solid #fff;
		background-color: rgba(0, 0, 0, .3);
	}
}
